## cloudkitty-dashboard 8.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!= 2.1.0,>=2.0.0
Babel>=1.3
python-cloudkittyclient>=0.5.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

openstackdocstheme>=1.18.1 # Apache-2.0
sphinx!=1.6.6,!=1.6.7,>=1.6.2 # BSD
reno>=2.5.0 # Apache-2.0

=== debian/changelog ===
cloudkitty-dashboard (8.0.0-3) unstable; urgency=medium

  * Redesign horizon plugin
  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright file

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 21 Jan 2019 19:51:40 +0100

cloudkitty-dashboard (8.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 05:05:10 +0100

cloudkitty-dashboard (8.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #888436)

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Aug 2018 09:36:54 +0200

=== debian/control ===
Source: cloudkitty-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-cloudkittyclient,
 python3-coverage,
 python3-hacking,
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslotest,
 python3-stestr (>= 2.0.0),
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
Homepage: https://github.com/openstack/cloudkitty-dashboard

Package: python3-cloudkitty-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:14.0.0~rc1),
 python3-babel,
 python3-cloudkittyclient,
 python3-pbr (>= 2.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack data processing cluster as a service - dashboard plugin
 The Sahara project provides a simple means to provision a data-intensive
 application cluster (Hadoop or Spark) on top of OpenStack. It's the ex
 Savanna project, renamed due to potential trademark issues.
 .
 This package contains the OpenStack dashboard plugin.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_clean:
	dh_clean
	rm -rf .coverage*

override_dh_auto_clean:
	python3 setup.py clean

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	echo "Do nothing..."

override_dh_install:
	for i in $(PYTHON3S) ; do \
		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
	done

	# Move config files to standard location
	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled

	# Move config enabled
	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/

	# Remove config dirs from /usr/lib/python3/dist-packages
	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled

	dh_install
	dh_missing --fail-missing

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	echo "No unit tests yet in this project."
	## Delete __pycache__
	find . -name __pycache__ -prune -exec rm -rf {} +;
endif

## cloudkitty-dashboard 8.1.0

=== debian/changelog ===
cloudkitty-dashboard (8.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release, removing versions satisfied in
    Buster.
  * Fixed d/copyright syntax.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Apr 2019 16:57:03 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
@@ -18,9 +18,9 @@
  python3-cloudkittyclient,
  python3-coverage,
  python3-hacking,
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme,
  python3-oslotest,
- python3-stestr (>= 2.0.0),
+ python3-stestr,
  python3-testscenarios,
  python3-testtools,
  subunit,
@@ -32,10 +32,12 @@
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~rc1),
+ openstack-dashboard (>= 3:15.0.0~rc1),
  python3-babel,
  python3-cloudkittyclient,
- python3-pbr (>= 2.0),
+ python3-pbr,
+ python3-xstatic-rickshaw,
+ python3-xstatic-d3,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack data processing cluster as a service - dashboard plugin

## cloudkitty-dashboard 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,4 +5,5 @@
 pbr!= 2.1.0,>=2.0.0
 Babel>=1.3
 python-cloudkittyclient>=0.5.0
-
+XStatic-D3>=3.5.17.0
+XStatic-Rickshaw>=1.5

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

openstackdocstheme>=1.30.0 # Apache-2.0
sphinx!=1.6.6,!=1.6.7,>=1.6.2,<2.0.0;python_version=='2.7' # BSD
sphinx!=1.6.6,!=1.6.7,!=2.1.0,>=1.6.2;python_version>='3.4' # BSD
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
reno>=2.5.0 # Apache-2.0

=== debian/changelog ===
cloudkitty-dashboard (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 21:08:54 +0200

cloudkitty-dashboard (8.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 11:54:44 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -32,12 +32,12 @@
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:15.0.0~rc1),
+ openstack-dashboard (>= 3:16.0.0~),
  python3-babel,
  python3-cloudkittyclient,
  python3-pbr,
+ python3-xstatic-d3,
  python3-xstatic-rickshaw,
- python3-xstatic-d3,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack data processing cluster as a service - dashboard plugin

=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,8 @@
 	# Move config files to standard location
 	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
 
-	# Move config enabled
-	mv -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
-
-	# Remove config dirs from /usr/lib/python3/dist-packages
-	rm -rf $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled
+	# Copy config enabled to openstack-dashboard enabled location
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
 
 	dh_install
 	dh_missing --fail-missing

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/cloudkitty-dashboard/tags .*/(\d[\d\.]+)\.tar\.gz

## cloudkitty-dashboard 10.0.0~rc1

=== debian/changelog ===
cloudkitty-dashboard (10.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:08:33 +0200

cloudkitty-dashboard (10.0.0~rc1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.

  [ Thomas Goirand ]
  * Move the package to the horizon-plugins subgroup.
  * New upstream release.
  * Fixed horizon (build-)dependency.

 -- Thomas Goirand <zigo@debian.org>  Sat, 25 Apr 2020 00:11:27 +0200

## cloudkitty-dashboard 10.0.0

=== debian/changelog ===
cloudkitty-dashboard (10.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 15:08:42 +0200

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-cloudkittyclient,
  python3-coverage,
@@ -25,14 +26,14 @@
  python3-testtools,
  subunit,
 Standards-Version: 4.1.3
-Vcs-Git: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/cloudkitty-dashboard.git
+Vcs-Git: https://salsa.debian.org/openstack-team/horizon-plugins/cloudkitty-dashboard.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/horizon-plugins/cloudkitty-dashboard
 Homepage: https://github.com/openstack/cloudkitty-dashboard
 
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:16.0.0~),
+ openstack-dashboard (>= 3:17.1.0),
  python3-babel,
  python3-cloudkittyclient,
  python3-pbr,

## cloudkitty-dashboard 11.0.0

=== debian/changelog ===
cloudkitty-dashboard (11.0.0-2) unstable; urgency=medium

  * Fix installation of files in the enable folder.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Jun 2021 11:20:03 +0200

cloudkitty-dashboard (11.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sat, 17 Oct 2020 22:30:34 +0200

cloudkitty-dashboard (11.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Sep 2020 15:46:47 +0200

=== debian/control ===
--- 
+++ 
@@ -41,6 +41,8 @@
  python3-xstatic-rickshaw,
  ${misc:Depends},
  ${python3:Depends},
+Breaks:
+ python3-django-horizon (<< 3:18.6.2-4~),
 Description: OpenStack data processing cluster as a service - dashboard plugin
  The Sahara project provides a simple means to provision a data-intensive
  application cluster (Hadoop or Spark) on top of OpenStack. It's the ex

=== debian/rules ===
--- 
+++ 
@@ -23,11 +23,9 @@
 		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
 	done
 
-	# Move config files to standard location
-	install -d -m 755 $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled
-
 	# Copy config enabled to openstack-dashboard enabled location
-	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/etc/openstack-dashboard/enabled/
+	mkdir -p $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
+	cp $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/cloudkittydashboard/enabled/_[0-9]*.py $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/openstack_dashboard/local/enabled
 
 	dh_install
 	dh_missing --fail-missing

## cloudkitty-dashboard 13.0.0

=== doc/requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

openstackdocstheme>=2.2.1 # Apache-2.0
sphinx>=2.0.0,!=2.1.0 # BSD
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
reno>=3.1.0 # Apache-2.0

=== debian/changelog ===
cloudkitty-dashboard (13.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:28:18 +0200

cloudkitty-dashboard (13.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:46:15 +0200

cloudkitty-dashboard (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * (Build-)depends on minimum horizon >= 20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 17:33:51 +0200

cloudkitty-dashboard (12.0.0-4) unstable; urgency=medium

  * Add remove-price-tab-when-launching-instance.patch.
  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 14:59:15 +0200

cloudkitty-dashboard (12.0.0-3) experimental; urgency=medium

  * Add debian/python3-cloudkitty-dashboard.maintscript to remove old conffiles
    in the /etc/openstack-dashboard/enable folder.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 May 2021 11:21:21 +0200

cloudkitty-dashboard (12.0.0-2) experimental; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.
  * Add Breaks: python3-django-horizon (<< 3:19.2.0-2~).

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 May 2021 11:25:20 +0200

cloudkitty-dashboard (12.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Apr 2021 22:44:00 +0200

cloudkitty-dashboard (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Mar 2021 11:34:00 +0100

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-babel,
  python3-cloudkittyclient,
  python3-coverage,
@@ -33,7 +33,7 @@
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:17.1.0),
+ openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
  python3-babel,
  python3-cloudkittyclient,
  python3-pbr,
@@ -42,7 +42,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Breaks:
- python3-django-horizon (<< 3:18.6.2-4~),
+ python3-django-horizon (<< 3:19.2.0-2~)
 Description: OpenStack data processing cluster as a service - dashboard plugin
  The Sahara project provides a simple means to provision a data-intensive
  application cluster (Hadoop or Spark) on top of OpenStack. It's the ex

## cloudkitty-dashboard 14.0.0

=== debian/changelog ===
cloudkitty-dashboard (14.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 22:40:32 +0200

cloudkitty-dashboard (14.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 13:29:45 +0200

cloudkitty-dashboard (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Mar 2022 13:39:54 +0100

## cloudkitty-dashboard 14.0.1

=== debian/changelog ===
cloudkitty-dashboard (14.0.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:09:20 +0000

## cloudkitty-dashboard 15.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,5 +5,6 @@
 pbr!= 2.1.0,>=2.0.0
 Babel>=1.3
 python-cloudkittyclient>=0.5.0
+horizon>=17.1.0 # Apache-2.0
 XStatic-D3>=3.5.17.0
 XStatic-Rickshaw>=1.5

=== debian/changelog ===
cloudkitty-dashboard (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Oct 2022 22:20:20 +0200

cloudkitty-dashboard (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 04:13:11 +0200

cloudkitty-dashboard (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2022 14:57:00 +0200

## cloudkitty-dashboard 16.0.0

=== debian/changelog ===
cloudkitty-dashboard (16.0.0-3) unstable; urgency=medium

  * Cleans properly (Closes: #1043921).

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Aug 2023 13:04:19 +0200

cloudkitty-dashboard (16.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:15:06 +0200

cloudkitty-dashboard (16.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 15:08:10 +0100

cloudkitty-dashboard (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Mar 2023 09:19:17 +0100

=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 override_dh_clean:
 	dh_clean
 	rm -rf .coverage*
+	rm -rf build
 
 override_dh_auto_clean:
 	python3 setup.py clean

## cloudkitty-dashboard 17.0.0

=== debian/changelog ===
cloudkitty-dashboard (17.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 11:43:45 +0200

cloudkitty-dashboard (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 16:32:51 +0200

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_clean:
 	dh_clean
-	rm -rf .coverage*
+	rm -rf .coverage *.egg-info
 	rm -rf build
 
 override_dh_auto_clean:

## cloudkitty-dashboard 18.0.0

=== debian/changelog ===
cloudkitty-dashboard (18.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 15:37:20 +0200

cloudkitty-dashboard (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 11:20:04 +0100

## cloudkitty-dashboard 19.0.0

=== debian/changelog ===
cloudkitty-dashboard (19.0.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090404).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 17:18:21 +0100

cloudkitty-dashboard (19.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:54:48 +0200

cloudkitty-dashboard (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 22:54:52 +0200

cloudkitty-dashboard (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 09:56:48 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-babel,
  python3-cloudkittyclient,
  python3-coverage,
@@ -33,7 +33,7 @@
 Package: python3-cloudkitty-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:20.0.0+git2020.09.21.27036cc0eb),
+ openstack-dashboard,
  python3-babel,
  python3-cloudkittyclient,
  python3-pbr,

## cloudkitty-dashboard 20.0.0~rc1

=== debian/changelog ===
cloudkitty-dashboard (20.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:50:22 +0100

cloudkitty-dashboard (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 08:22:59 +0100

## cloudkitty-dashboard 20.0.0

=== debian/changelog ===
cloudkitty-dashboard (20.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:06:08 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-sphinx,
 Build-Depends-Indep:
  openstack-dashboard,
- python3-babel,
  python3-cloudkittyclient,
  python3-coverage,
  python3-hacking,
@@ -34,7 +33,6 @@
 Architecture: all
 Depends:
  openstack-dashboard,
- python3-babel,
  python3-cloudkittyclient,
  python3-pbr,
  python3-xstatic-d3,

## cloudkitty-dashboard 21.0.0~rc1

=== debian/changelog ===
cloudkitty-dashboard (21.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 09:57:09 +0000

cloudkitty-dashboard (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:46:31 +0200

cloudkitty-dashboard (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Sep 2025 08:31:10 +0200

## cloudkitty-dashboard 21.0.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.
pbr!= 2.1.0,>=2.0.0
python-cloudkittyclient>=0.5.0
horizon>=17.1.0 # Apache-2.0
XStatic-D3>=3.5.17.0
XStatic-Rickshaw>=1.5

=== debian/changelog ===
cloudkitty-dashboard (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Oct 2025 23:08:40 +0200

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_clean:
 	dh_clean

=== debian/watch ===
version=3
opts="uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" \
https://github.com/openstack/cloudkitty-dashboard/tags .*/(\d[brc\d\.]+)\.tar\.gz
